Bug 169053 - selinux is missing from securitylevel
Summary: selinux is missing from securitylevel
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
: 188386 196550 (view as bug list)
Depends On:
Blocks: 177950
TreeView+ depends on / blocked
 
Reported: 2005-09-22 16:05 UTC by Jason
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-28 16:33:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jason 2005-09-22 16:05:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.12) Gecko/20050915 Firefox/1.0.7

Description of problem:
I run system-config-securitylevel from the commanad line I only receive firewalls options.  If I run system-config-securitylevel from inside xwindows I get both the firewalls options and the selinux options.  

Version-Release number of selected component (if applicable):
system-config-securitylevel-1.5.8.1-1

How reproducible:
Always

Steps to Reproduce:
1.  install FC4
2.  run system-config-securitylevel from the command line
3.
  

Actual Results:  I do not get to change the selinux options

Expected Results:  I should be able to modify selinux options

Additional info:

Comment 1 Chris Lumens 2006-04-10 00:44:52 UTC
*** Bug 188386 has been marked as a duplicate of this bug. ***

Comment 2 Ignacio Vazquez-Abrams 2006-04-10 07:20:19 UTC
(copied from #188386)

It made sense to combine the two (firewall and SELinux) when both were
relatively small, but now the SELinux configuration has become *much* larger and
so perhaps splitting it into its own app would be appropriate.

Comment 3 Chris Lumens 2006-06-26 14:12:56 UTC
*** Bug 196550 has been marked as a duplicate of this bug. ***

Comment 4 Filip Tsachev 2006-06-27 05:51:35 UTC
This bug is close to it's 1st birthday!

Comment 5 Chris Lumens 2006-11-28 16:33:00 UTC
lokkit (the program that is actually system-config-securitylevel in text mode)
has --selinux and --selinuxtype options that may be used to control SELinux in
that way.  For all the booleans and stuff, I have removed that from the GUI
interface as well now that system-config-selinux in the policycoreutils-gui
package has become a lot more useful.


Note You need to log in before you can comment on or make changes to this bug.